# Configuration file

~CONFIG_VERSION: 0.1.0

world-1081092412 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=true
    S:defaultFluidContainerItem=
    B:editEnabled=false
    S:filterText=spring
    B:overlayEnabled=true
}


world-1507777471 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=false
    S:defaultFluidContainerItem=
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-156320035 {
    # Show the list of bookmarks next to open GUIs.
    B:bookmarkOverlayEnabled=false

    # Give items instead of showing the recipe.
    B:cheatItemsEnabled=true

    # Default item to use to fill up fluids when clicking on a fluid ingredient in the menu, (format: item_name@meta)
    S:defaultFluidContainerItem=

    # Hide and unhide ingredients by clicking them in the list.
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-1662310888 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=true
    S:defaultFluidContainerItem=
    B:editEnabled=false
    S:filterText=vill
    B:overlayEnabled=true
}


world-1723515151 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=true
    S:defaultFluidContainerItem=
    B:editEnabled=false
    S:filterText=compass
    B:overlayEnabled=true
}


world-1974054333 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=true
    S:defaultFluidContainerItem=
    B:editEnabled=false
    S:filterText=magicult
    B:overlayEnabled=true
}


world-2142313011 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=false
    S:defaultFluidContainerItem=
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-78688046 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=true
    S:defaultFluidContainerItem=
    B:editEnabled=false
    S:filterText=crys
    B:overlayEnabled=true
}


world100302768 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=false
    S:defaultFluidContainerItem=
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world1480262323 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=false
    S:defaultFluidContainerItem=
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world1544803905 {
    S:filterText=
}


world1901745682 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=true
    S:defaultFluidContainerItem=
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world2095104364 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=false
    S:defaultFluidContainerItem=
    B:editEnabled=false
    S:filterText=cabinet
    B:overlayEnabled=true
}


world493110304 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=false
    S:defaultFluidContainerItem=
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


